Agritek - Bug #1230

Agritek web:.For all RBK's all lands, farmer,farms and payment displaying
02/18/2021 02:27 PM - Smita Pujar

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on RBK
3.for all rbk ,all land and farmers farms and payment displaying

Expected result:
that area data should display

Actual result:
all data is displaying

History

#1 - 03/08/2021 12:43 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:20 AM - Smita Pujar

- Status changed from Fixed to Closed
